id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: zh-TW
content:
  agents-update.name: 代理程式更新
  api-clients.name: API 用戶端
  audit-log.name: 稽核記錄
  branding.name: 商標
  branding.tooltip: 檢視及管理商標選項
  company-profile.name: 公司設定檔
  my-company.name: 我的公司
  clients.name: 用戶端
  clients.tooltip: 檢視用戶端的使用狀況統計資料
  email-history.name: 電子郵件歷程記錄
  integrations.name: 整合
  legal.name: 法律
  locations.name: 位置
  monitoring.name: 監控
  new: 新建
  reports.name: 報告
  security.name: 安全性
  settings.name: 設定
  units.name: 單位
  units.tooltip: 檢視、建立及管理單位
  usage.name: 用量
  users.name: 使用者
  users.tooltip: 檢視、建立及管理使用者帳戶
